PHP Manual
Prev |  | Next

# newt_checkbox_tree_multi

(PECL)

newt_checkbox_tree_multi --

## Description

resource newt_checkbox_tree_multi ( int left, int top, int height, string seq [, int flags] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`left`

  Its description

`top`

  Its description

`height`

  Its description

`seq`

  Its description

`flags`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_checkbox_tree_get_selection | Up | newt_checkbox_tree_set_current